/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

/* Hero */

.blog-hero{

    background:linear-gradient(135deg,#0F4C81,#00B8A9);

    color:#fff;

    padding:100px 0;

    text-align:center;

}

.blog-hero h1{

    font-size:52px;

    font-weight:700;

}

.blog-hero h1 span{

    color:#D6FFF8;

}

.blog-hero p{

    max-width:700px;

    margin:auto;

    margin-top:20px;

    font-size:18px;

}

.sub-title{

    display:inline-block;

    background:#ffffff20;

    padding:8px 20px;

    border-radius:30px;

    margin-bottom:20px;

}

/* Category */

.category-filter{

    display:flex;

    justify-content:center;

    flex-wrap:wrap;

    gap:15px;

    margin:60px 0;

}

.category-filter button{

    border:none;

    background:#006a6a14;

    padding:12px 22px;

    border-radius:30px;

    font-weight:600;

    box-shadow:0 5px 15px rgba(0,0,0,.08);

    transition:.3s;

}

.category-filter button.active,

.category-filter button:hover{

    background:#006a6a;

    color:#fff;

}

/* Blog Card */

.blog-card{

    background:#fff;

    border-radius:20px;

    overflow:hidden;

    box-shadow:0 10px 30px rgba(0,0,0,.08);

    transition:.35s;

    height:100%;

}

.blog-card:hover{

    transform:translateY(-10px);

}

.blog-image{

    position:relative;

    overflow:hidden;

}

.blog-image img{

    width:100%;

    height:240px;

    object-fit:cover;

    transition:.5s;

}

.blog-card:hover img{

    transform:scale(1.1);

}

.badge{

    position:absolute;

    top:20px;

    left:20px;

    background:#fff;

    color:#0F4C81;

    padding:8px 15px;

    border-radius:25px;

    font-size:13px;

    font-weight:600;

}

.blog-content{

    padding:25px;

}

.blog-meta{

    display:flex;

    justify-content:space-between;

    color:#777;

    font-size:14px;

    margin-bottom:15px;

}

.blog-content h3{

    font-size:24px;

    font-weight:700;

    line-height:34px;

    margin-bottom:15px;

}

.blog-content p{

    color:#666;

    line-height:28px;

}

.tags{

    margin:20px 0;

}

.tags span{

    display:inline-block;

    background:#EEF6FF;

    color:#0F4C81;

    padding:6px 14px;

    border-radius:20px;

    margin-right:10px;

    font-size:13px;

}

.blog-footer{

    display:flex;

    justify-content:space-between;

    align-items:center;

}

.blog-footer a{

    color:#006a6a;

    font-weight:600;

    text-decoration:none;

}

/* Responsive */

@media(max-width:991px){

.blog-hero h1{

font-size:40px;

}

}

@media(max-width:768px){

.blog-hero{

padding:70px 20px;

}

.blog-hero h1{

font-size:32px;

}

.blog-content h3{

font-size:20px;

line-height:30px;

}

.blog-image img{

height:220px;

}

}